package io.renren.modules.app.form;

import lombok.Data;

/**
 * @author chenshun
 * @email sunlightcs@gmail.com
 * @date 2020-02-14 14:51:30
 */
@Data
public class PaymentForm {

	/**
	 * 缴费信息id
	 */
	private Long id;
	/**
	 * 发票类型
	 */
	private Integer taxType;
	/**
	 * 发票抬头
	 */
	private String taxTitle;
	/**
	 * 纳税人税号
	 */
	private String taxNumber;
	/**
	 * 地址 电话
	 */
	private String addrPhone;
	/**
	 * 开户行及账号
	 */
	private String bankAddrAccount;
	/**
	 * 邮寄地址
	 */
	private String taxAddress;
}
